Subject: Re: Packages removals for 2006Q4
To: Joerg Sonnenberger <>
From: SODA Noriyuki <>
List: tech-pkg
Date: 12/19/2006 23:52:33
>>>>> On Tue, 19 Dec 2006 14:37:52 +0100,
      Joerg Sonnenberger <> said:

> can I go on to remove the following packages from pkgsrc?

> graphics/ghostscript

> The latter is just complete outdated and both the GNU versions
> are the AFPL versions are much better, making me wonder why it should be
> kept.

Last I tried (forgot when, though), both GNU and AFPL ghostscript
didn't work well for Japanese.
I forgot what was the exact problem, though... ;-)

Does anyone know that whether the problem has been already fixed in
the stock pkgsrc or not?